@charset "utf-8";
.hide{display:none;}
.show{display:block;}
.group_intro{background:url(../images/group_intro.jpg);}
.group_news{background:url(../images/group_news.jpg);}
.group_invertor{background:url(../images/group_invertor.jpg);}
.group_design{background:url(../images/group_design.jpg);}
.group_whole{background:url(../images/group_whole.jpg);}
.group_macro{background:url(../images/group_macro.jpg);}
.product_materal{background:url(../images/product_materal.jpg);}
.product_emer{background:url(../images/product_emer.jpg);}
.product_car{background:url(../images/product_car.jpg);}
.product_scene{background:url(../images/product_scene.jpg);}
.group_lxwm{ background:url(../images/lxwm.png);}
.homeBox{background-size:cover;background-repeat:no-repeat; background-position:center center;}
.group_lxwm{ background:url(../images/lxwm.png);background-size: auto;background-repeat:no-repeat; background-position:50px 300px;}
.lxwm_kdx{padding:142px 0 20px 30px;}
.lxwm_gs{font-size:16px; line-height:24px; margin-bottom:10px; color:#757575; padding-left:30px;}
.lxwm_fs{font-size:14px; line-height:24px; margin-bottom:5px; color:#757575; padding-left:30px;}
.group_map{float:right; width:810px; height:460px; margin-top:170px;}
.home_title{position:absolute;left:0;z-index:2;color:#535562; font-size:14px; line-height:20px;}
.home_title h3{margin-bottom:15px;}
.home_title p{padding-right:50px; margin-bottom:20px;}
.home_title .hrBlue{float:left;}
.group_intro_title{top:95px;width:443px;}
.group_new_title{top:95px;width:181px; }
.group_invertor_title{top:50px;width:293px;}
.group_design_title{top:95px;width:445px;}
.group_whole_title{top:95px;width:445px;}
.group_macro_title{top:95px;width:445px;}
.product_materal_title{top:95px;width:434px;}
.product_emer_title{top:65px;width:445px;}
.product_scene_title{top:65px;width:434px;}
.product_car_title{top:65px;width:443px;}

.group_new_list{width:950px; height:635px; padding-top:35px; float:right; background:#fff;box-shadow: 5px 5px 5px #ccc;-moz-box-shadow: 5px 5px 5px #ccc; margin-top:55px;}
.group_new_list ul{height:180px; padding:5px 30px 15px 150px; background:url(../images/group_new_list.png); background-repeat:no-repeat;}
.group_new_list ul.kdxNews{ background-position:60px 10px;}
.group_new_list ul.industryNews{ background-position:60px -200px;}
.group_new_list ul.videoNews{ background-position:60px -401px;}
.group_new_list li{color:#737373; font-size:14px; line-height:30px; overflow:hidden;}
.group_new_list li a{color:#737373; display: inline-table;}
.group_new_list li a:hover{color:#5591fd; text-decoration:underline;}
.group_new_list li span{ display:inline-table; float:right;}
.group_new_list li.more a{color:#5591fd;}
a.group_invertor_details{display:block; width:150px; height:34px; background:#5491FC; text-align:center;color:#fff; font-size:14px; line-height:34px; margin-top:10px; border-radius:4px;}
.group_invertor_box{width:1200px; height:370px; background:url(../images/group_invertor_box.png); position:absolute; top:310px; left:0; z-index:2; overflow:hidden;}
.group_invertor_left{float:left; width:460px; padding:20px 0 0 175px;}
.group_invertor_left h3{font-size:16px; line-height:26px; margin-bottom:15px; font-weight:bold;color:#fff;}
.group_invertor_shares{width:458px; height:280px; border:solid 1px #cbcbcb; background:#fff;}
.group_invertor_right{float:right; width:200px; padding:20px 220px 0 0;}
.group_invertor_right h3{font-size:16px; line-height:26px; margin-bottom:15px; font-weight:bold;color:#fff;}
.group_invertor_right ul{width:198px; height:265px;border:solid 1px #cbcbcb; background:#fff; padding-top:15px; }
.group_invertor_right li{padding-left:20px; font-size:16px; line-height:30px;}
.group_invertor_right li a{display:block; padding-left:20px; background:url(../images/group_invertor_right_li.png) 0 center no-repeat; color:#878787;}
.group_invertor_right li a:hover{color:#7bb3ff; text-decoration:underline;}
.group_invertor_right li.more a{color:#7bb3ff;}
.group_slide{width:710px; overflow: hidden;}
.group_picShow{float:right;width:710px; height:726px; padding-top:10px;}
.group_picShow ul{float:left;width:2670px;overflow:hidden; }
.group_picShow li{width:670px; height:670px; float:left; padding:20px 20px 10px;}
/*.group_picShow li{width:670px; height:664px; float:left; margin:10px; border:1px #ccc solid;  border-radius:5px; -webkit-box-shadow:0 0 10px #666; -moz-box-shadow:0 0 10px #666;box-shadow:0 0 10px #666; position:relative; }*/
.group_picShow a{width:310px; height:310px;float:left; margin:10px; border-radius:5px;position:relative;
-webkit-box-shadow:0 0 0px #666; 
-moz-box-shadow:0 0 0px #666;
box-shadow:0 0 0px #666;}
.group_picShow a:hover img,.group_picShow a.active img{ width:328px; height:328px;-webkit-box-shadow:0 0 20px #666; -moz-box-shadow:0 0 20px #666;box-shadow:0 0 20px #000; position:absolute; top:-10px; left:-10px; z-index:3; display:block; border:1px solid #ccc; border-radius:5px;  }
.group_picShow li img{width:310px; height:310px; overflow: hidden; }
/*.group_picShow li:hover img,.group_picShow li.active img {width:328px; height:328px;-webkit-box-shadow:0 0 20px #666; -moz-box-shadow:0 0 20px #666;box-shadow:0 0 20px #000; position:absolute; top:-10px; left:-10px; z-index:3; display:block; border:1px solid #ccc; border-radius:5px;}*/
.group_picTitle{float:right; height:670px;width:200px; position:relative;}
.group_picTitle ul{position:absolute; bottom:20px; right:10px;}
.group_picTitle li{text-align:right;}
.group_picTitle li i{ display:inline-table; height:14px;width:2px;margin-right:10px; vertical-align:text-top}
.group_picTitle li a{color:#2a2c33; font-size:14px; line-height:34px;}
.group_picTitle li.on{}
.group_picTitle li.on a{color:#5591fd; font-weight:bold;}
.group_picTitle li.on i{background:#5491FC;}
.group_picPage{ overflow:hidden; padding:0px 0 0 35px;}
.group_picPage span{display:inline-table; height:6px; width:22px; background:#8C8B90; cursor:pointer;}
.group_picPage span.on{ background:#5491FC; cursor:default;}


.mainTitle{text-align:center;display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.fullscene_top{text-align: center; display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.fullscene_titleLeft{width:44px;float:left; height:96px;border:solid 4px #5591fd; border-right:none;}
.fullscene_titleRight{width:44px;float:right; height:96px;border:solid 4px #5591fd; border-left:none;}
.fullscene_title{display:table; float:left; margin:0 5px;}
.fullscene_title h3{font-size:38px; color:#4c4c4c; padding:5px 0;}
.fullscene_title p{color:#5591fd; font-size:22px;}

.emering_top{text-align: center; display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.emering_titleLeft{width:44px;float:left; height:96px;border:solid 4px #5591fd; border-right:none;}
.emering_titleRight{width:44px;float:right; height:96px;border:solid 4px #5591fd; border-left:none;}
.emering_title{display:table; float:left; margin:0 5px;}
.emering_title h3{font-size:38px; color:#4c4c4c; padding:5px 0;}
.emering_title p{color:#5591fd; font-size:22px;}

.macro{text-align: center; display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.macro_titleLeft{width:44px;float:left; height:96px;border:solid 4px #c5cacb; border-right:none;}
.macro_titleRight{width:44px;float:right; height:96px;border:solid 4px #c5cacb; border-left:none;}
.macro_title{display:table; float:left; margin:0 5px;}
.macro_title h3{font-size:38px; color:#5491fc; padding:5px 0;}
.macro_title p{color:#7a9aa8; font-size:22px;}

.newmaterial{text-align: center; display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.newmaterial_titleLeft{width:44px;float:left; height:96px;border:solid 4px #5591fd; border-right:none;}
.newmaterial_titleRight{width:44px;float:right; height:96px;border:solid 4px #5591fd; border-left:none;}
.newmaterial_title{display:table; float:left; margin:0 5px;}
.newmaterial_title h3{font-size:38px; color:#4c4c4c; padding:5px 0;}
.newmaterial_title p{color:#5591fd; font-size:22px;}


.whole{text-align: center;display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.whole_titleLeft{width:44px;float:left; height:96px;border:solid 4px #cbbdce; border-right:none;}
.whole_titleRight{width:44px;float:right; height:96px;border:solid 4px #cbbdce; border-left:none;}
.whole_title{display:table; float:left; margin:0 5px;}
.whole_title h3{font-size:38px; color:#5491fc; padding:5px 0;}
.whole_title p{color:#8e7791; font-size:22px;}

.designed{text-align: center; display:table; margin:0 auto 40px; height:104px; overflow:hidden;}
.designed_titleLeft{width:44px;float:left; height:96px;border:solid 4px #c6c7cb; border-right:none;}
.designed_titleRight{width:44px;float:right; height:96px;border:solid 4px #c6c7cb; border-left:none;}
.designed_title{display:table; float:left; margin:0 5px;}
.designed_title h3{font-size:38px; color:#5491fc; padding:5px 0;}
.designed_title p{color:#727c85; font-size:22px;}

.group_column{text-align: center; display:table; margin-left:auto;margin-right:auto;margin-top:0;}
.group_column_titleLeft{width:44px;float:left; height:96px;border:solid 4px #cbc5c5; border-right:none;}
.group_column_titleRight{width:44px;float:right; height:96px;border:solid 4px #cbc5c5; border-left:none;}
.group_column_title{display:table; float:left; margin:0 5px;}
.group_column_title h3{font-size:38px; color:#5491fc; padding:5px 0;}
.group_column_title p{color:#8d7575; font-size:22px;}
.group_column_tab{ overflow:hidden;margin:0 auto; padding:0; display:table;}
.group_column_tabFive{width:9999px;position:absolute;}
.group_column_tab li{float:left;width:208px; height:78px; margin:0 2px; overflow:hidden; position:relative; background:url(../images/group_column_tab.png) 0 0 no-repeat;}
.group_column_tab li span{display:block; width:45px; height:24px; border-right:1px #6a717f solid; text-align:center; color:#1a2129; font-size:20px;  line-height:24px; position: absolute; top:23px; left:0;}
.group_column_tab li a{display:table-cell;width:100px; height:70px;font-size:18px; line-height:24px;color:#6a717f; vertical-align:middle; padding:0 25px 0 75px; text-align:center}
.group_column_tab li.on{ background: url(../images/group_column_tabH.png) 0 0 no-repeat;}
.group_column_tab li.on a{color:#fff;}
.group_column_tab li.on span{color:#fff;border-right:1px #fff solid;}
.group_column_tabS{overflow:hidden;display:table; margin:0 auto; padding:5px 0;}
.group_column_tabSFive{width:9999px;position:absolute;}
.group_column_tabS li{float:left;height:36px;width:228px;font-size:16px;line-height:36px;  overflow: hidden; color:#6a717f; padding-left:20px; border-left:solid 1px #5491FC;border-bottom:solid 1px #5491FC; margin:0 8px;}
.group_column_tabS li.on{ border-left: 16px solid #5491fc;padding-left:5px;}
.group_column_tabS li a{display:inline-block; padding:0 25px 0 15px; height:36px; /*background:#fff;*/}

.group_box_1,
.group_box_2{ padding:20px 0; display:table;width:100%; margin:0 auto; min-width: 1200px;}
.group_box_pic{width:700px; display:table-cell; vertical-align:middle; text-align:center;}
.group_box_pic img{display:block; margin:0 auto; max-width:100%;}
.group_box_pic td{padding:10px;width:50%;}
.group_box_text{width:400px;color:#747880;font-size:14px; line-height:24px;display:table-cell; vertical-align:middle;}
.group_box_text h3{font-size:20px; line-height:30px;color:#666; margin-bottom:10px}
.group_box_text h4{font-size:14px; line-height:24px;color:#999; margin-bottom:20px;}
.group_box_text h5{color:#811c21; margin-bottom:10px;}
.group_box_text p{color:#747880;line-height:24px; margin-bottom:20px; }
.group_box_video{width:700px; height:400px; border:solid 1px #DCE7ED;display:table-cell;vertical-align:middle;}
.group_box_1 .group_box_text{padding-left:100px;}
.group_box_2 .group_box_text{padding-right:100px;}
.group_box_1 .group_box_text .hrBlue{}
.group_box_2 .group_box_text .hrBlue{float:left;}

.group_box_1 .doc700,
.group_box_2 .doc700{width:700px;}
.group_box_1 .doc600,
.group_box_2 .doc600{width:600px;}
.group_box_1 .doc500,
.group_box_2 .doc500{width:500px;}
.group_box_1 .doc400,
.group_box_2 .doc400{width:400px;}

.group_honor_1,
.group_honor_2{border-top:solid 1px #e3e4e5; padding:40px 0;}
.group_honor_text{width:400px;color:#747880;font-size:14px; line-height:24px;display:table-cell; vertical-align:middle;}
.group_honor_text h3{font-size:48px; line-height:60px;color:#c1c1c1;font-style:italic; border-bottom:solid 2px #5491FC;width:170px; padding-bottom:10px; margin-bottom:25px;}
.group_honor_text h4{font-size:14px; line-height:30px;color:#999; margin-bottom:10px;}
.group_honor_text p{font-size:14px; line-height:24px;}
.group_honor_pic{width:500px; display:table-cell; vertical-align:middle; text-align:center;}
.group_honor_pic img{ display:block; margin:0 auto;}
.group_honor_1 .group_honor_text{padding-left:160px;}
.group_honor_2 .group_honor_text{padding-left:160px;}
.group_box_linetop{border-top:solid 1px #e3e4e5;}
.group_box_lineBottom{border-bottom:solid 1px #e3e4e5;}
.group_box_noBorder{border-bottom:none}
.group_box_noBorderTop{border-bottom:none}
.group_box_bg{background:#f7f8fa;}

.group_cream_top{padding:5px 20px; border-bottom:solid 1px #e3e4e5; overflow:hidden;}
.group_cream_top h3{font-size:20px; line-height:32px; float:left; display:inline-table;}
.group_cream_search{float:right; display:inline-table;width:252px;}
.group_cream_translate{display:inline-table;width:90px; float:left;  height:32px; border:1px solid #616161; border-radius:5px; font-size:12px; line-height:32px; padding-left:10px;color:#616161; cursor:pointer; background:url(../images/group_cream_translate.png) 80px -30px no-repeat; margin-right:8px;}
.group_cream_translateUp{background:url(../images/group_cream_translate.png) 80px 0px no-repeat;}
.group_cream_input{display:inline-table;float:left;width:190px; height:32px; padding:0 5px;border:solid 1px #ccc; border-right:none; border-top-left-radius:5px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:5px; color:#9b9b9b; line-height:32px;}
.group_cream_button{display:inline-table;float:left;width:50px; height:34px; background: url(../images/group_cream_button.png) 0 0 no-repeat; border:none; cursor:pointer;border-top-left-radius:0px;border-top-right-radius:5px;border-bottom-right-radius:5px;border-bottom-left-radius:0px;}
.group_cream_tab{padding:50px 0; border-bottom:solid 1px #e3e4e5; margin-bottom:10px; overflow:hidden;}
.group_cream_tabTitle{float:left;width:95px; height:30px; line-height:30px;}
.group_cream_tab dl{overflow: hidden; font-size:14px; padding:5px 0;}
.group_cream_tab dt{float:left;width:95px; height:30px; line-height:30px;}
.group_cream_tab dd{float:left; display:inline-table; margin:0 5px; height:30px; line-height:30px;  }
.group_cream_tab dd input{ display:none;}
.group_cream_tab dd span{ display: block;padding:0 15px;border-radius:5px;color:#616161; cursor:pointer;}
.group_cream_tab dd span:hover{color:#5491FC}
.group_cream_tab dd span.on{color:#fff; background:#5491FC;}

.group_cream_job{width:860px; margin:0 auto;padding:0 15px; height:30px;}
.group_cream_job th{ text-align:center; font-size:16px; line-height:40px;}
.group_cream_job td{ background:#F1F1F1; font-size:14px; line-height:30px; padding:5px 10px; text-align:center;border-bottom:solid 1px #e3e4e5;}
.group_cream_job tr.change_color td,.group_cream_job tr.change_color a{color:#7BB3FE;}
.group_culture_banner{ text-align:center; padding-top:20px;}
.group_culture_body{font-size:16px; line-height:26px;color:#8c8c8c;}
.group_culture_body h1{color:#2b8a9c; font-size:20px; line-height:40px; margin-bottom:15px;}
.group_culture_body h3{font-size:18px;color:#5b5b5b; margin-bottom:10px;}
.group_culture_body p{margin-bottom:25px;}
.group_culture_contact{padding-top:50px;}
.group_culture_contact dl{ overflow:hidden;font-size:18px;line-height:48px; color:#5b5b5b;}
.group_culture_contact dt{float:left; display:inline-table; }

.group_culture_contact dd{float:left;}
.group_culture_contact a{color:#5591fd;}
.group_cultureTime{}
.group_cultureArea{color:#5b5b5b; margin-bottom:20px;}
.group_new_top{border-bottom:solid 1px #DAE7ED; height:50px;}
.group_new_top ul{float:left; display:inline-table}
.group_new_top li{float:left; height:49px;width:150px; text-align:center; font-size:18px; line-height:40px;}
.group_new_top li.on{border-bottom:2px solid #5491FC;}
.group_new_top li span{color:#5491FC;}
.group_new { clear:both;}
.group_new li{padding-left:145px; overflow:hidden; border-bottom:solid 1px #DAE7ED}
.group_new_time {width:80px; float:left; padding:40px 0 30px;}
.group_new_day{ text-align:center; font-size:64px; line-height:74px;color:#cbcbcc; font-style:italic;}
.group_new_year{font-size:18px; text-align:center; line-height:28px; color:#b2b2b2;}
.group_new_main{padding:45px 0 0 50px; float:left;width:820px;}
.group_new_main h3{font-size:16px;color:#3e3e3e; margin-bottom:20px;}
.group_new_main p{color:#6a6a6a; font-size:14px; }
.group_newVideo{padding:55px 0 40px 45px; overflow:hidden}
.group_newVideo_left{width:720px; float:left}
.group_newVideo_video{width:720px; height:480px; background:#000;}
.group_newVideo_text{border: solid 1px #DAE7ED; padding:20px;}
.group_newVideo_text h3{font-size:20px;clor:#3d3d3d;}
.group_newVideo_text h4{font-size:14px;color:#939292; margin-top:10px;}
.group_newVideo_text p{color:#6a6a6a; font-size:14px; line-height:24px; margin-top:20px;}
.group_newVideo_right{width:330px; float:right; height:760px; padding-top:30px; position:relative;}
.group_newVideo_main{ overflow: hidden;height: 730px;}
.group_newVideo_right ul{}
.group_newVideo_right li{width:330px; height:175px; margin-bottom:10px;}
a.group_newVideo_up,
a.group_newVideo_down{width:330px; height:30px; position:absolute; left:4;}
a.group_newVideo_up{top:0; background:url(../images/group_newVideo_up.jpg) 0 0 no-repeat;}
a.group_newVideo_down{bottom:0; background:url(../images/group_newVideo_down.jpg) 0 0 no-repeat;}
.group_new_article{padding-top:90px;}
.group_new_article h1{font-size:24px; color:#3e3e3e; text-align:center}
.group_new_article h4{font-size:14px;color:#a0a0a0; margin-top:15px; text-align:center}
.group_new_article img{ max-width:800px; height:auto;}
.group_newVideo_right li.active{border:2px solid #5491FC;width: 326px;height: 171px;}
.group_newVideo_right li.active img{width: 326px;height: 171px;}
.group_new_body{padding:50px 0;}
.group_new_body strong{ font-weight: bold;}
.group_new_body i{ font-style: italic}
.group_new_body p{font-size:14px; line-height:24px;color:#838383; margin-top:20px; text-align:left;}
.macro_product{width:800px; margin:0 auto;text-align:center;border-top:solid 1px #e3e4e5; padding:40px 0;}
.macro_sketch,
.macro_sketchEng{font-size:18px; line-height:28px; color:#1a2129;}
.macro_sketchEng{color:#8a8e93; margin-bottom:10px;}
.macro_product p{color:#747880; line-height:24px; }
.macro_product .hrBlue{ margin:25px auto;}
.macro_picture{overflow:hidden;width:1200px; height:265px;}
.macro_picture ul{display:table; overflow:hidden; margin:0 auto;}
.macro_picture li{width:263px; height:263px; border:solid 1px #dbdbdb; float:left; margin:0 10px;}
.macro_picture li img{width:263px; height:263px; display:block;}
a.macro_knowLinks{width:208px; height:48px; display:block; margin:0 auto; background:url(../images/macro_knowLinks.png) 0 0 no-repeat; text-align:center; font-size:16px; line-height:42px;color:#fff;}
.designed_main{border:8px solid #dbdbdb; height:486px; position:relative;display:table; width:1194px; margin:38px auto 40px;}
.designed_pic{ position:absolute; top:-38px; left:22px; z-index:2; width:600px; height:500px; display:table; overflow:hidden;}
.designed_pic img{width:600px; height:500px; display:block;}
.designed_table{display:table-cell;vertical-align:middle; text-align:center;}
.designed_table img{max-width:100%;}
.designed_table td{padding:10px;width:50%;}
.designed_text{display:table-cell;padding:20px 50px 20px 670px;  height:440px; vertical-align:middle;}
.designed_text h3{font-size:20px; line-height:30px;color:#666;} 
.designed_text h4{font-size:14px; line-height:30px;color:#999; margin-top:10px;}
.designed_text p{ margin-bottom:20px; font-size:14px; line-height:24px;color:#747880; }
.designed_text .hrBlue{float:left;}
.designed_knowLinks{width:208px; height:48px; display:block; margin:0 auto; background:url(../images/macro_knowLinks.png) 0 0 no-repeat; text-align:center; font-size:16px; line-height:42px;color:#fff;}
.whole_middle{border-bottom:solid 1px #e3e4e5; padding:40px 0; overflow:hidden;display:table;width:1200px;}
.whole_pic{width:600px;text-align:center;display:table-cell;vertical-align:middle;}
.whole_pic img{ display:block; margin:0 auto;}
.whole_text{width:500px;color:#747880; font-size:14px; line-height:24px; padding:0 50px;display:table-cell;vertical-align:middle;}
.whole_text h3{font-size:20px; line-height:30px;color:#666;}
.whole_text h4{font-size:14px; line-height:30px;color:#999; margin-top:10px;}
.whole_text h5{font-size:14px; line-height:30px;color:#811c21; margin-top:10px;}
.whole_text p{color:#747880;line-height:24px; margin-top:20px;  text-align:left }
.whole_text span{color:#811c21; display:block; margin:0 auto; text-align:center; text-indent:-28px;}
.whole_text .hrBlue{float:left;}
.whole_middle_main{width:1200px;text-align:center;display:table-cell;vertical-align:middle;}
.whole_middle_main h3{font-size:20px; line-height:30px;color:#666; margin-bottom:10px}
.whole_middle_main h4{font-size:14px; line-height:30px;color:#999; margin-bottom:20px;}
.whole_middle_main h5{color:#811c21; margin-bottom:10px;}
.whole_middle_main p{color:#747880;line-height:24px; margin-bottom:20px;  }
.whole_links{overflow:hidden; text-align:center;width:1200px; margin:0 auto; padding-top:20px;}
.whole_links a{height:40px; display:inline-table; background:#5591FD; border-radius:5px; color:#fff; line-height:40px; font-size:16px; text-align:center; margin:0 10px 15px;box-shadow: 5px 5px 5px #ccc;-moz-box-shadow: 5px 5px 5px #ccc; padding:0 20px;}
.whole_changping{width:370px;display:table-cell;vertical-align:middle; padding-left:30px;}
.whole_changping h3{font-size:16px; line-height:30px; color:#757575;}
.whole_changping p{ margin-top:10px; font-size:14px; line-height:24px; color:#808080;}
.whole_changping_pic{width:800px;display:table-cell;vertical-align:middle;}
.whole_dimenco_pic{width:600px;display:table-cell;vertical-align:middle;}
.whole_dimenco{width:500px;display:table-cell;vertical-align:middle; padding-left:30px;}
.whole_dimenco h3{font-size:16px; line-height:30px; color:#757575;}
.whole_dimenco p{ margin-top:10px; font-size:14px; line-height:24px; color:#808080; }
.whole_dimenco .hrBlue{float:left}
.fullscene{position:relative;width:1200px;}
.fullscene_pic{overflow:hidden;width:1200px; height:800px;}
.fullscene_layer{position:absolute; top:50px; left:50px; z-index:8; width:1040px; height:640px; padding:30px; background: url(../images/fullscene_layer.png); overflow:hidden; display:none;}
.fullscene_left{width:710px; float:left;}
.fullscene_vedio{width:710px; height:440px; background:#000;}
.full_main{margin-top:30px;width:710px;position:relative;}
.fullscene_list{overflow:hidden;position:relative;height:170px;width:710px;}
.fullscene_list ul{width:9999px; overflow:hidden;position:absolute;left:0;}
.fullscene_list li{width:170px; height:170px; float:left; margin-right:10px; overflow:hidden;}
.fullscene_list li img{width:170px; height:170px; display:block;}
.fullscene_list li a{display:block;width:170px; height:170px; position:relative; overflow:hidden;}
.fullscene_list li a img.moviePic,
.fullscene_list li a.movie img.moviePic{width:49px; height:49px; display:block; position:absolute; top:61px; left:61px; z-index:12;}
.fullscene_list li.active{border:2px solid #DCE7ED;width: 166px;height: 166px;}
.fullscene_list li.active img{}
.fullscene_right{width:280px; float:right;display:table;}
.fullscene_table{width:280px; height:640px;display:table-cell;vertical-align:middle; text-align:right;}
.fullscene_table h3{font-size:20px; line-height:30px;color:#666; margin-bottom:10px;}
.fullscene_table h4{font-size:14px; line-height:24px;color:#999; margin-bottom:20px;}
.fullscene_table p{color:#747880;line-height:24px; margin-bottom:20px;  }
.vehicles_banner{position:relative; overflow:hidden; min-width:1200px; margin:0 auto;}
.vehicles_banner img{max-width:100%;}
.vehicles_banner a{position:absolute; display: block; z-index:4;}
.vehicles_banner a.car_1{width:7.9%; height:15.1%; left:29.947%; top:4.8%;}
.vehicles_banner a.car_2{width:7.9%; height:15.1%; left:41.093%; top:4.8%;}
.vehicles_banner a.car_3{width:7.9%; height:15.1%; left:54.323%; top:2.605%;}
.vehicles_banner a.car_4{width:7.9%; height:15.1%; left:35.573%; bottom:3.206%;}
.vehicles_banner a.car_5{width:7.9%; height:15.1%; left:45.364%; bottom:3.206%;}
.vehicles_banner a.car_6{width:7.9%; height:15.1%; left:55.208%; bottom:3.206%;}
.vehicles_banner a.car_7{width:7.9%; height:15.1%; left:65.15625%; bottom:3.206%;}
.vehicles_banner a.car_menu1{width:9.375%; height:9.018%; left:16.5625%; top:19.83968%;}
.vehicles_banner a.car_menu2{width:9.375%; height:9.018%; right:18.54167%; top:18.31983%;}
.vehicles_banner a.car_menu3{width:9.375%; height:9.018%; right:14.01042%; bottom:19.23848%;}
.pptPic{padding-bottom:70px;}
.playBox{position:relative;width:100%;overflow: hidden; padding-bottom:54px;}		
.oUlplay-main{height:300px;  overflow: hidden; }		
.playBox .oUlplay { height:300px; position:absolute; left:0; top:0; overflow:hidden;}		
.playBox .oUlplay li{ float:left;height:300px;}	
.playBox .oUlplay li a{width:100%;height:300px; display:block;}	
.playBox .oUlplay li img{display:block;width:100%;height:300px;}		
.playBox .smalltitle {width:100%; height:4px; position:absolute; bottom:30px; z-index:10}		
.playBox .smalltitle ul{margin:0 auto; display:table; overflow:hidden;}		
.playBox .smalltitle ul li{width:22px; height:4px; margin:0 5px; background:#C7C8CC; float:left; overflow:hidden;*display:inline;*zoom:1;}		
.playBox .smalltitle ul li a{display:block;width:9px;height:9px;}		
.playBox .smalltitle .thistitle{background:#5491FC;}		
.group_column_main{width:1060px; margin:0 auto;overflow: hidden;position:relative;}	
.group_column_top{position:relative; margin-bottom:32px;}				
.group_column_bottom{position:relative; margin-bottom:50px}		
.group_column .tarr{position:absolute;top:20px;display:block;background:url(../images/tarr.jpg) no-repeat;width:22px;height:44px;z-index:9;}			
.group_column_bottom .group_column_main{}	
.group_column .left_tarr{ left:0;background-position:left top;}				
.group_column .right_tarr{right:0;background-position:right bottom;}		
.group_column .left_tarr{ left:0;background-position:left top;}		
.group_column .right_tarr{right:0;background-position:right bottom;}
.group_column .group_column_bottom  .tarr{top:0;}		
.group_column .group_column_bottom  .tarr{top:0;}
.group_column .hide{display: none;}		
.group_column .hide{display: none;}
.group_column .group_column_bottom .left_tarr{left:-30px;}
.group_column .group_column_bottom .right_tarr{right:-30px;}
.group_column .group_column_top .left_tarr{left:-30px; top:13px}
.group_column .group_column_top .right_tarr{right:-30px; top:13px}
.full_main .tarr{position:absolute;top:0px;display:block;background:url(../images/full_main_tarr.png) no-repeat;width:40px;height:170px;z-index:9;}
.full_main .left_tarr{ left:0;background-position:left top;}
.full_main .right_tarr{right:0;background-position:right bottom;}
.full_main .hide{display: none;}

.emering{width:1200px; margin:0 auto; padding:40px 0;}
.emering_left{width:594px;height:442px; overflow:hidden;display:table-cell; vertical-align:middle;}
.emering_box{width:440px; height:440px; border:solid 1px #DCE7ED;float:left; overflow:hidden; display:table; text-align:center}
.emering_box img{width:440px; height:440px; display:block;}
.emering_box_pic{display:table-cell; vertical-align:middle;}
.emering_tab{width:142px; height:442px;float:right; overflow:hidden;}
.emering_tab li{width:140px; height:140px;border:solid 1px #DCE7ED; margin-bottom:8px; overflow:hidden}
.emering_tab li img{width:140px; height:140px; display:block;}
.emering_right{float:right;height:auto !important;height:420px; min-height:420px;}
.emering_text{width:530px;color:#747880;font-size:14px; line-height:24px;display:table-cell; vertical-align:middle; padding-left:70px;}
.emering_text h3{font-size:20px; line-height:30px;color:#666; margin-bottom:10px}
.emering_text h4{font-size:14px; line-height:30px;color:#999; margin-bottom:20px;}
.emering_text p{color:#747880;line-height:24px; margin-bottom:20px;}
.emering_vdt{padding:40px 0;border-top:solid 1px #e3e4e5;}
.emering_vdt_main{ text-align:center;}
.emering_vdt_main h3{font-size:20px; line-height:30px;color:#666; text-align:center; margin-bottom:10px;}
.emering_vdt_main h4{font-size:14px; line-height:30px;color:#999; margin-bottom:20px;}
.emering_vdt_main p{width:820px;color:#747880;line-height:24px; margin:0px auto 20px;}
.emering_vdt_main .hrBlue{ display:block; margin:0px auto;}
.emering_vdt_table{ margin-bottom:20px;}
.emering_vdt_pic{width:700px; height:500px;display:table-cell; vertical-align:middle;border:solid 1px #DCE7ED;}
.emering_vdt_pic img{ display: block;width:700px; height:500px;}
.emering_vdt_tabS{overflow:hidden;position: relative;padding:40px 0;}
.emering_vdt_tabS .tarr{width:30px; height:60px; display:block; background:url(../images/emering_vdt_tarr.png) 0 0 no-repeat; position:absolute; top:140px; z-index:3;}
.emering_vdt_tabS .left_tarr{left:0;}
.emering_vdt_tabS .right_tarr{right:0; background-position:0 -60px;}
.emering_vdt_list{width:1170px;height:280px; margin:0 auto;position:relative; overflow:hidden}
.emering_vdt_list ul{position:absolute;left:60px;width:9999px;height:240px;padding:40px 0;}
.emering_vdt_list li{width:200px; height:200px;float:left; margin:0 10px; position:relative;}
.emering_vdt_list li span{width:198px; height:198px; display:block;border:solid 1px #DCE7ED; background:#fff; }
.emering_vdt_list li img{width:198px; height:198px;}
.emering_vdt_list li.active span{width:238px; height:238px;-webkit-box-shadow:0 0 20px #666; -moz-box-shadow:0 0 20px #666;box-shadow:0 0 20px #000; position:absolute; top:-20px; left:-20px; z-index:3; display:block; border:1px solid #ccc;}
.emering_vdt_list li.active img{width:238px; height:238px;}
a.hotspot_1{width:140px; height:50px; display:block; position:absolute; top:203px; left:331px;}
a.hotspot_2{width:140px; height:50px; display:block; position:absolute; top:252px; left:813px;}
a.hotspot_3{width:140px; height:50px; display:block; position:absolute; top:619px; left:477px;}
a.hotspot_4{width:140px; height:50px; display:block; position:absolute; top:211px; left:793px;}
a.hotspot_5{width:140px; height:50px; display:block; position:absolute; top:125px; left:833px;}
a.hotspot_6{width:140px; height:50px; display:block; position:absolute; top:141px; left:603px;}
a.hotspot_close{width:20px; height:20px; display:block; position:absolute; top:10px; right:10px; z-index:10; background:url(../images/close.png) 0 0 no-repeat}

.vehicles_box .tab_main1,
.vehicles_box .tab_main2,
.vehicles_box .tab_main3,
.vehicles_box .tab_box1,
.vehicles_box .tab_box2,
.vehicles_box .tab_box3,
.vehicles_box .tab_box4,
.vehicles_box .tab_box5,
.vehicles_box .tab_box6,
.vehicles_box .tab_box7{display:none;}
.vehicles_title{text-align:center; padding-top:65px;}
.vehicles_list{display:table; margin:0 auto 70px;}
.vehicles_list ul{ padding:30px 0 0 40px; overflow:hidden}
.vehicles_list li{width:270px; height:161px; float:left;}
.vehicles_list li a{width:240px; height:131px; display:block; overflow:hidden; text-indent:-9999px;}
.vehicles_list li a.car_1{background:url(../images/car_1.png) 0 0 no-repeat;}
.vehicles_list li a.car_2{background:url(../images/car_2.png) 0 0 no-repeat;}
.vehicles_list li a.car_3{background:url(../images/car_3.png) 0 0 no-repeat;}
.vehicles_list li a.car_4{background:url(../images/car_4.png) 0 0 no-repeat;}
.vehicles_list li a.car_5{background:url(../images/car_5.png) 0 0 no-repeat;}
.vehicles_list li a.car_6{background:url(../images/car_6.png) 0 0 no-repeat;}
.vehicles_list li a.car_7{background:url(../images/car_7.png) 0 0 no-repeat;}
.vehicles_list li.active a{width:270px; height:161px;}
.vehicles_list li.active a.car_1{background:url(../images/car_1h.png) 0 0 no-repeat;}
.vehicles_list li.active a.car_2{background:url(../images/car_2h.png) 0 0 no-repeat;}
.vehicles_list li.active a.car_3{background:url(../images/car_3h.png) 0 0 no-repeat;}
.vehicles_list li.active a.car_4{background:url(../images/car_4h.png) 0 0 no-repeat;}
.vehicles_list li.active a.car_5{background:url(../images/car_5h.png) 0 0 no-repeat;}
.vehicles_list li.active a.car_6{background:url(../images/car_6h.png) 0 0 no-repeat;}
.vehicles_list li.active a.car_7{background:url(../images/car_7h.png) 0 0 no-repeat;}
.vehicles_list_en{display:table; margin:0 auto 70px;}
.vehicles_list_en ul{ padding:30px 0 0 40px; overflow:hidden}
.vehicles_list_en li{width:270px; height:161px; float:left;}
.vehicles_list_en li a{width:240px; height:131px; display:block; overflow:hidden; text-indent:-9999px;}
.vehicles_list_en li a.car_1{background:url(../images/car_1en.png) 0 0 no-repeat;}
.vehicles_list_en li a.car_2{background:url(../images/car_2en.png) 0 0 no-repeat;}
.vehicles_list_en li a.car_3{background:url(../images/car_3en.png) 0 0 no-repeat;}
.vehicles_list_en li a.car_4{background:url(../images/car_4en.png) 0 0 no-repeat;}
.vehicles_list_en li a.car_5{background:url(../images/car_5en.png) 0 0 no-repeat;}
.vehicles_list_en li a.car_6{background:url(../images/car_6en.png) 0 0 no-repeat;}
.vehicles_list_en li a.car_7{background:url(../images/car_7en.png) 0 0 no-repeat;}
.vehicles_list_en li.active a{width:270px; height:161px;}
.vehicles_list_en li.active a.car_1{background:url(../images/car_1hen.png) 0 0 no-repeat;}
.vehicles_list_en li.active a.car_2{background:url(../images/car_2hen.png) 0 0 no-repeat;}
.vehicles_list_en li.active a.car_3{background:url(../images/car_3hen.png) 0 0 no-repeat;}
.vehicles_list_en li.active a.car_4{background:url(../images/car_4hen.png) 0 0 no-repeat;}
.vehicles_list_en li.active a.car_5{background:url(../images/car_5hen.png) 0 0 no-repeat;}
.vehicles_list_en li.active a.car_6{background:url(../images/car_6hen.png) 0 0 no-repeat;}
.vehicles_list_en li.active a.car_7{background:url(../images/car_7hen.png) 0 0 no-repeat;}
.crumbs{color:#666; font-size:14px; line-height:24px; margin-bottom:20px;}


/*新增*/
.emering_vdt_tabS .hide{display:none;}
.emering_vdt_tabFive{position:absolute;}
.group_new_page{padding-bottom:50px;}
.group_new_page ul{display:table; margin:0 auto;}
.group_new_page li{width:140px; height:40px; text-align:center; font-size:16px; line-height:40px; color:#fff; background:#2b2b2b; border-radius:5px; float:left; margin:0 10px;}
.group_new_page li a{color:#fff;width:140px; height:40px; display:block;}
.group_new_page li a.fanhui{text-align:left;padding-left:45px;width:95px; background:url(../images/fanhui.png) 20px 10px no-repeat;}
.emering3dtitle{ height:36px; font-size:18px; line-height:36px; padding-left:10px; border-left:4px solid #5691FD; margin:10px 0px 10px 4px;}
.emering3d_box{width:500px; float:left;}
.emeringXcc{height:36px; width:1200px; margin:0 auto 40px; padding-bottom:10px; border-bottom:solid 1px #e0e0e0;}
.emeringXcc h3{font-size:18px;line-height:36px;padding-left:10px;border-left:4px solid #5691FD;width:1010px; margin:0 auto }
.emeringtext{ text-align:center;}
.emeringtext h3{font-size:20px; line-height:30px;color:#666; margin-bottom:20px}
.emeringtext h4{font-size:14px; line-height:30px;color:#999; margin-top:10px;}
.emeringtext p{color:#747880;line-height:24px; margin-bottom:20px; }

/* 161230 by k start */
.flexible{width:540px;overflow:hidden;}
.flexible ul{width:550px; overflow:hidden}
.flexible li{float:left; width:263px; height:263px; float:left; border:solid 1px #d9e3ea; overflow:hidden; margin-right:10px; margin-bottom:10px;}
.flexible ul li:nth-child(2){ margin-right:0px;}
.flexible ul li:nth-last-child(1){ margin-right:0px;}
.flexible li img{width:263px; height:263px; display:block;}
.flexible_text{width:485px;}
.flexible_text h3{font-size:20px; line-height:30px;color:#666; margin-bottom:20px;}
.flexible_text h4{font-size:14px; line-height:20px;color:#999; margin-bottom:10px;}
.flexible_text p{color:#747880;line-height:24px; margin-bottom:20px; }
.flexible_middle{text-align:center; overflow:hidden;}
.flexible_middle h3{font-size:20px; line-height:30px;color:#666; margin-bottom:20px;}
.flexible_middle h4{font-size:14px; line-height:30px;color:#999; margin-top:10px;}
.flexible_middle p{color:#747880;line-height:24px; margin-bottom:20px;}
.flexible_middle ul{width:920px; overflow:hidden; margin:0 auto;}
.flexible_middle li{float:left; width:218px; height:238px; float:left; border:solid 1px #d9e3ea; overflow:hidden; margin:0 5px; margin-bottom:10px;}
.flexible_middle li img{width:218px; height:238px; display:block;}
.pic510x380{width:550px; height:340px; overflow:hidden;}
.pic510x380 img{width:550px; height:340px; display:block;}
.tableMargin{width:1200px; margin:0 auto;}


.pic700x400 { width: 640px;}
.pic700x400 ul{width:640px; height:340px; overflow:hidden;}
.pic700x400 ul li{width:640px; height:340px;overflow:hidden;}
.pic700x400 ul li img{width:640px; height:340px; display:block;}
.group_box_2 .group_box_text{ width:460px;}
.group_box_1 .group_box_text { width:460px;}
/* 161230 by k end */

.honor510x380{width:510px; height:380px; overflow:hidden;}
.honor510x380 img{max-width:510px; display:block;}
.vehicles_Video{ overflow:hidden; background:#000;}
.news_head{height:230px; width:100%; margin-bottom: 20px;}
.groupMenu,
.productMenu{width:1200px; padding-left:0;}
.kdxtitle{width:100%;}
@media (min-width:1920px) {
.vehicles_banner{width:1920px; margin:0 auto}
}
@media (max-width:1200px) {
.menu,
.footer,
.box1210,
.kdxtitle,
.emering,
.group_new,
.group_box_1,
.group_honor_1,
.group_honor_2,
.playBox{width:1200px;margin:0 auto;}
.vehicles_banner{width:1200px; margin:0 auto;}
.emering_text{width:600px;}
}